### Method

# GLib MainContext pending

#### Declaration [src]

    gboolean
    g_main_context_pending (
      GMainContext* context
    )

#### Description [src]

Checks if any sources have pending events for the given context.

#### Parameters

`context`

  Type: `GMainContext`

  A main context (if `NULL`, the global-default main context will be used).

  The argument can be `NULL`.

#### Return value

Type: `gboolean`

True if events are pending, false otherwise.